.gallery-tile {
	position: relative;
	opacity: 0;
	height: 0;
	background: #fff;
	overflow: hidden;
}

.gallery-tile .gallery-col {
	padding: 0 5px;
}

.gallery-tile a {
	outline: none;
	transition: opacity 200ms;
}

a.fancybox-close {
	outline: none;
}

.fancybox-nav {
	display: none;
}

.gallery-tile a:hover {
	opacity: .6;
}


.gallery-tile img {
	padding: 5px 0;
	max-width: 100%;
	backface-visibility: hidden;
}

.loader-container {
	width: 100%;
	text-align: center;
}

img.loader {
	text-align: center;
	margin: 100px 0 20px 0;
	padding: 0;
	width: 36px;
	height: 36px;
	left: 50%;
}
